Stems.API.Base 5.2.0

.NET Framework 4.8
Install-Package Stems.API.Base -Version 5.2.0
dotnet add package Stems.API.Base --version 5.2.0
<PackageReference Include="Stems.API.Base" Version="5.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Stems.API.Base --version 5.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Stems.API.Base, 5.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Stems.API.Base as a Cake Addin
#addin nuget:?package=Stems.API.Base&version=5.2.0

// Install Stems.API.Base as a Cake Tool
#tool nuget:?package=Stems.API.Base&version=5.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Provides base functionalities for Stems APIs

Product Versions
.NET Framework net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.2.0 235 7/6/2021
5.1.0 357 10/8/2020
5.0.3 252 10/2/2020
5.0.2 317 6/11/2020
5.0.1 310 4/23/2020
5.0.0 298 4/19/2020
4.3.2 399 7/6/2019
4.3.1 359 7/6/2019
4.3.0 371 6/24/2019
4.2.3 559 11/19/2018
4.2.2 506 11/16/2018
4.2.1 502 11/16/2018
4.2.0 534 10/22/2018
4.1.2 566 10/5/2018
4.1.1 561 10/5/2018
4.1.0 566 9/9/2018
4.0.5 597 9/5/2018
4.0.4 570 9/4/2018
4.0.3 607 9/3/2018
4.0.2 574 9/3/2018
4.0.1 597 9/3/2018
4.0.0 572 9/3/2018
3.2.4 742 7/13/2018
3.2.3 687 7/12/2018
3.2.2 731 5/29/2018
3.2.1 754 4/6/2018
3.2.0 743 6/6/2017
3.1.0 757 11/24/2016
3.0.0 718 11/24/2016
2.0.1 736 11/15/2016
2.0.0 743 11/15/2016
1.2.0 960 11/1/2016

Added support for deprecation notices to individual endpoints and support for new version notice